[buildout]
develop = .
    develop-deps/paula.testing
parts = test py

[test]
recipe = zc.recipe.testrunner
eggs = paula.pau_addons [test]

[py]
recipe = zc.recipe.egg
interpreter = py
eggs = ${test:eggs}
